# [colors]
colors.line_indicator = { foreground = "#ebdbb2", background = "#504945" }
colors.footer_bar = { foreground = "#ebdbb2", background = "#504945" }
colors.selection = { text = "CellForeground", background = "#665c54" }

# Default colors
# [colors.primary]
# hard contrast background = = '#1d2021'
colors.primary.background = '#282828'
# soft contrast background = = '#32302f'
colors.primary.foreground = '#ebdbb2'
colors.primary.dim_foreground = '#d5c4a1'
colors.primary.bright_foreground = '#fbf1c7'

# Normal colors
# [colors.normal]
colors.normal.black   = '#282828'
colors.normal.red     = '#cc241d'
colors.normal.green   = '#98971a'
colors.normal.yellow  = '#d79921'
colors.normal.blue    = '#458588'
colors.normal.magenta = '#b16286'
colors.normal.cyan    = '#689d6a'
colors.normal.white   = '#a89984'

# Bright colors
# [colors.bright]
colors.bright.black   = '#928374'
colors.bright.red     = '#fb4934'
colors.bright.green   = '#b8bb26'
colors.bright.yellow  = '#fabd2f'
colors.bright.blue    = '#83a598'
colors.bright.magenta = '#d3869b'
colors.bright.cyan    = '#8ec07c'
colors.bright.white   = '#ebdbb2'

colors.dim.black   = '#3c3836'
colors.dim.red     = '#9d0006'
colors.dim.green   = '#79740e'
colors.dim.yellow  = '#b57614'
colors.dim.blue    = '#076678'
colors.dim.magenta = '#8f3f71'
colors.dim.cyan    = '#427b58'
colors.dim.white   = '#504945'

# [colors.search]
colors.search.matches = { foreground = "#282828", background = "#fabd2f" }
colors.search.focused_match = { foreground = "#282828", background = "#fe8019" }

# [colors.hints]
colors.hints.start = { foreground = "#282828", background = "#fe8019" }
colors.hints.end = { foreground = "#282828", background = "#fabd2f" }
